body{
    background-color: black;
    font-family: 'Open Sans', Avenir, sans-serif;
    font-weight: 200;
    color: white;
}

ul{
    list-style-type: disc;
}

p#domanda{
    color: grey;
    margin-bottom:10px;
    text-transform:capitalize;  
}

a#bottom_risposta{
    border: 1px solid  #adff2f;
    background-color: black;
    color: #adff2f;
    padding: 10px;
}

a#bottom_risposta:hover{
    border: 1px solid  #adff2f;
    background-color: #adff2f;
    color: black;
    padding: 10px;
    transition: all 0.5s;
}

a#bottom_vittoria{
    margin-top: 50px;
    
    border: 1px solid  #adff2f;
    background-color: black;
    color: #adff2f;
    padding: 10px;
}

a#bottom_vittoria:hover{
    border: 1px solid  #adff2f;
    background-color: #adff2f;
    color: black;
    padding: 10px;
    transition: all 0.5s;
}


li:hover{
    color: #ADFF2F;
}

div#turno{
    text-align: center;
    margin: auto;
    color: black;
    margin-top: 100px;
}

div#punteggio{
   text-align: center;
    margin: auto;
    color: black;
    margin-top: 100px;
    float: center;
}

div#scegli_categoria{
    text-align: center;
    margin: auto;
    margin-top: 60px;
    margin-left: -270px;
}

div#bloccoDomanda{
    margin: auto;
    color: white;
    margin-top: 100px;
    float: center;
}

div#domanda{
    text-align: center;
    margin-bottom: 20px;
    width:70%;
    margin: auto;
}

div#risposte{
    text-align: left;
    width:50%;
    float: center;
    margin: auto;
}


div#domanda_successiva{
    text-align: center;
    width:50%;
    float: center;
    margin: auto;
    margin-top: 25px;
}

a#risposta{
    color: white;
    font-size: 20px;
    margin-top: 25px;
}

p#risposta{
    color: white;
    font-size: 20px;
}

p#risposta_corretta{
    color: #ADFF2F;
    font-weight: bold;
    font-size: 20px;
}

p#risposta_sbagliata{
    color: red;
    font-weight: bold;
    font-size: 20px;
}

a#risposta_successiva{
    
}

a#risposta:hover{
    color: #ADFF2F;
    transition: all 0.5s;
}

div#vittoria_abbandono{
    text-align: center;
    margin: auto;
    color: black;
    margin-top: 100px;
}

div#vittoria{
    text-align: center;
    margin: auto;
    color: black;
    margin-top: 100px;
    margin-bottom: 75px;
}


h1#scegli_categoria{
    color: white;
    font-size: 35px;
    display: inline;
}

h1{
   color: white;
    font-size: 50px;
    display: inline;
}

h1#domanda{
   color: white;
    font-size: 30px;
}

h1#user{
   color: #ADFF2F;
    font-size: 50px;
    display: inline;
}

h1#vittoria_abbandono{
    color: white;
    font-size: 40px;
    display: inline;
}

h1#vittoria_user{
    color: #ADFF2F;
    font-size: 40px;
    display: inline;
}

h1#vittoria{
    color: white;
    font-size: 40px;
    display: inline;
}


h1#vittoria_abbandono_user{
    color: #ADFF2F;
    font-size: 40px;
    display: inline;
}

table{
    border: 3px solid black;
    border-color: #ADFF2F;
    width: 100%;
    align-content: center;
}
td#title{
    background-color: #ADFF2F;
    padding: 10px;
    color: black;
    font-size: 40px;
    text-align: center;
}

td#punti{
    background-color: #ADFF2F;
    padding: 5px;
    color: black;
    text-align: center;
    font-size: 25px;
}

tr{
    height: 40px;
    text-transform: uppercase;
}
td#me{
    color: grey;
    width: 50%;
}

td#PW{
    color: grey;
    text-align: center;
    width: 50%;
}

td{
    padding: 10px;
    border-bottom: 3px solid black;
    border-left: 3px solid black;
    border-color: #ADFF2F;
}

td#user{
    color: #ADFF2F;
    text-align: center;
    font-weight: bold;
    width: 35%;
}

td#categoria1{
    color: white;
    text-align: center;
    font-weight: bold;
    width: 30%;
}

td#categoria{
    color: white;
    text-align: center;
    
}

td#punteggio{
    color: white;
    text-align: center;
    font-weight: bolder;    
}




td#attesa{
    color: grey;
    text-align: center;
    font-style: italic;
}

body button {
    background-color: #adff2f;
    border: none;
    color: black;
    position: absolute;
    top: 10%;
    left: 45%;
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}

body button:hover {
  background-color: #adff2f; 
  color: red;
}

td#PLAY{
    text-align: center;
    width: 50%;
}


a{
    color: white;
    text-decoration: none;
    
}

img#user{
    margin-right: 5px;
    width: 20px;
}

p#user{
    font-size: 16px; 
    display: inline;
    margin-right: 20px;
    color: #9c9c9c;
    
}

div#table{
    width: 60%;
    align-content: center;
    margin: auto;
    margin-top: 40px;
}
div#bottom{
    width: 60%;
    text-align: right;
    margin: auto;
    margin-top: 40px;
    
}
a#bottom:hover{

    background-color: #ADFF2F;
    color: black;
    padding: 10px;
    transition: all 0.5s
}
a:hover{
    color: #ADFF2F;
    transition: all 1s;
    
}

li#li_correzione:hover{
    color: white;
}

body button:hover {
  background-color: #adff2f; 
  color: red;
}
a#bottom{
    border: 1px solid  #adff2f;
    background-color: black;
    color: #adff2f;
    padding: 10px;
}

a#punti_caricamento{
    border: 1px solid  #adff2f;
    background-color: black;
    color: #adff2f;
    padding: 10px;
}

a#punti_caricamento:hover{
    background-color: #ADFF2F;
    color: black;
    padding: 10px;
    transition: all 0.5s
}

a#attesa{
    border: 1px solid  grey;
    background-color: black;
    color: grey;
    padding: 10px;
}

div#pulsante_punti{
    
    margin-top: 50px;
    text-align: center;
}

div#pulsante_vittoria{
    
    margin-top: 100px;
    text-align: center;
    margin: auto;
}

div#bottom_cat{
    width: 60%;
    text-align: right;
    margin: auto;
    margin-top: -250px;
    margin-left: 214px;
}


